---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Sabloane e-mail
  content: >
    Seturile de șabloane de e-mail sunt utilizate la trimitea de răspunsuri automate și de alerte pentru diverse activități ce pot avea loc pe parcursul existenței unui tichet.
template_to_clone:
  title: Șablonul pe care să-l clonez
  content: >
    Alege un set de șabloane pe care să le clonezi sau pur și simplu începe cu șabloanele e-mail predefinite.
language:
  title: Limba
  content: >
    Alege limba pentru <span class="doc-desc-opt">setul de șabloane e-mail</span> <span class="doc-desc-opt">predefinite</span>. Pachetele pentru limbă sunt disponibile pe osTicket.com.
  links:
    - 
      title: Pachete lingvistice osTicket
      href: https://osticket.com/download
status:
  title: Stare
  content: >
    Seturile de șabloane <span class="doc-desc-opt">validate</span> sunt disponibile pentru a fi asociate departamentelor și sunt setate ca implicite. Seturile de șabloane în uz nu pot fi <span class="doc-desc-opt">invalidate</span>.
